@charset "utf-8";
* {margin:0;padding:0}

@font-face {
    font-family: 'frizquadrata_btroman';
    src: url('Fonts/frzquadn-webfont.eot');
    src: url('Fonts/frzquadn-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/frzquadn-webfont.woff') format('woff'),
         url('Fonts/frzquadn-webfont.ttf') format('truetype'),
         url('Fonts/frzquadn-webfont.svg#frizquadrata_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'frizquadrata_btbold';
    src: url('Fonts/frzquadb-webfont.eot');
    src: url('Fonts/frzquadb-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/frzquadb-webfont.woff') format('woff'),
         url('Fonts/frzquadb-webfont.ttf') format('truetype'),
         url('Fonts/frzquadb-webfont.svg#frizquadrata_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
  padding: 0;
  text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
  color: #000000;
  background-color: #242424;
  font-family: frizquadrata_btroman, Palatino Linotype, Book Antiqua, Palatino, serif;
}
html, body {
  height: 100%;
}
object { display:block; overflow:hidden;margin:0;padding:0;}

table, td, p {
  font-family: frizquadrata_btroman, Palatino Linotype, Book Antiqua, Palatino, serif;
  color:#FFFFFF;
}

a {
  text-decoration:none;
  color:#FBD667;
}
a:hover {
  text-decoration:none;
  color:#FBD667;
}

.dropShadow {
    -moz-box-shadow: 3px 3px 4px #4444;
    -webkit-box-shadow: 3px 3px 4px #444;
    box-shadow: 3px 3px 4px #444; /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')"; /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength = 4, Direction = 135, Color = '#444444');
}

#cm_menubar {
  background-image: url(/css/images/MenuBar.jpg);
  background-repeat: repeat-x;
  height: 33px;
  width: 1010px;
  background-color: transparent;
  clear: both;
  text-align:center;
   font-family: frizquadrata_btbold, frizquadrata_btroman, Palatino Linotype, Book Antiqua, Palatino, serif;
}

.oneColFixCtr #container {
  width: 1010px; /* the auto margins (in conjunction with a width) center the page */
  min-height: 100%;
/*  border: 1px solid #000000; */
  text-align: left; /* this overrides the text-align: center on the body element. */
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  background-color: #000036;
  font-size: 0.9em;
}
#cm_cal_arrows {
  height: 24px;
  width: 48px;
  float: right;
  position: relative;
}
#cm_cal_arrows img { width:24px;height:24px;border:none; } 

* html #container {
height: 100%;
}
#cm_header {
  background-image: url(/css/images/WichitaBannerGold2.png);
  height: 165px;
  width: 1010px;
  clear: both;
  background-color: #000000;
}

.oneColFixCtr #mainContent {
  padding-top: 15px;
  padding-right: 7px;
  padding-bottom: 15px;
  padding-left: 7px;
  clear: both;
  height: 100%;
}
.cm_sidebar_header {
  width: 236px;
  position: relative;
  margin-right: 7px;
  margin-left: 7px;
  background-image: url(/css/images/SideMenuBarBanner.png);
  background-repeat: repeat-x;
  height: 20px;
  font-weight: bold;
  font-variant: small-caps;
  padding: 5px;
  color: #FFFFFF;
  clear: left;
}

.cm_sidebar {
  float:right;
  width:260px;
}

.cm_body {
  color: #FFFFFF;
  background-color: #000000;
  border: 1px solid #494949;
  padding: 10px;
  margin-right: 7px;
  margin-left: 7px;  
  width: 708px;
  min-height: 475px;
}
.cm_body_cal {
  width: 984px;
  color: #FFFFFF;
  background-color: #000000;
  border: 1px solid #494949;
  padding: 5px;
}
#cm_cal {
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 5px;
  width: 239px;
  float: left;
}
.cm_sidebar_body {
  width: 224px;
  margin-right: 7px;
  margin-left: 7px;
  padding: 5px;
  border:6px solid #000000;
  color: #FFFFFF;
  background-color: #1a1a1a;
  position: relative;
  margin-bottom: 15px;
  clear: left;
  text-align:center;
}
.cm_sidebar_body a {
  color:#fbd667; /* #FFF; */
  text-decoration:none;
}
.cm_sidebar_body a:hover {
  text-decoration:underline;
}

.cm_sidebar_noborder {
  width: 234px;
  margin-right: 7px;
  margin-left: 7px;
  padding: 5px;
  color: #FFFFFF;
  position: relative;
  margin-bottom: 15px;
  clear: left;
}

.cm_sidebar_noborder a {
  color:#FFF;
  text-decoration:none;
}
.cm_sidebar_noborder a:hover {
  color:#FFF;
  text-decoration:underline;
}

#vtour_header {
  margin-bottom:12px;
}

#vtour_header a {
  color:#FFF;
}
#vtour_header a:hover {
  text-decoration:underline;
}

.cm_cal_day, .cm_cal_noday, .cm_cal_today,.cm_cal_eventday {
  background-image: url(/css/images/cm_calendar_day_bg.gif);
  background-repeat: repeat-x;
  height: 20px;
  width: 20px;
  padding: 5px;
  margin-bottom: 3px;
  margin-left: 3px;
  float: left;
  margin-right: 0px;
  text-align: center;
  font-weight: bold;
}
.cm_cal_noday {
  background-image: url(/css/images/cm_calendar_noday_bg.gif);
  color: #000000;
}
.cm_cal_today {
  background-image: url(/css/images/cm_calendar_today_bg.gif);
  color: #000000;
}
.cm_cal_day:hover, .cm_cal_today:hover,.cm_cal_eventday:hover{
  background-color: #933; 
  background-image: none;
  color: #FFF;
}

/* This style may not be used in the final version and is included here to demonstrate the desired appearance */
.cm_cal_eventday {
  background-color: #000;
  background-image: none;
  color: #C33;
  border: 1px solid #666;
  height: 18px;
  width: 18px;
}

/* Top Menu Navigation */
#cm_menubar .menuItem {
          line-height:36px;
  margin-left:5px;
  margin-right:5px;
  margin-top:0;
  margin-bottom:0;
          text-align:center;
         display:inline-block; 
  zoom:1;
  *display:inline;
  height:33px;
  min-width:110px;
  font-variant: small-caps;
  background-image: url(/css/images/Menu_Button.png);
  background-position:center center;
  background-repeat: no-repeat;
}
#cm_menubar .menuDivider {
          height:1px;
          background-color:#000042; 
          margin:0 8px 0 8px;
} 
#cm_menubar a {
  display:block;
  height:33px;
  min-width:110px;
          color: #000036;
          text-decoration:none;
}
#cm_menubar a:hover {
  color: #FFFFFF;
}
#cm_menubar .menuItem ul {
          position: absolute;  
  top:33px;
  left:0px;
  vertical-align:top;
          margin-top:-2px; 
  background-image: url(/css/images/DropMenuBG.png);
          background-color: transparent;
          background-repeat:repeat-x;
          background-position:left top;
          border-bottom: solid 1px #242424;
          border-right: solid 1px #242424;
          border-top: none;
          border-left: none;
  line-height:1;
  z-index:999999;
  white-space:nowrap;
  padding-left:10px;
  padding-right:10px;
}
#cm_menubar .menuItem ul li {
  position:relative;
  list-style:none;
         padding:3px 3px 3px 3px;
         text-align:left;
}
#cm_menubar .menuItem ul li a {
          margin: 2px;
          display:block;
  height:auto;
  width:auto;
}
#cm_menubar .menuItem ul li a:hover {
  color: #0ea5f6; 
}

div.thumbContainer {
  width:235px;
  float:right;
  margin-left:0.5em;
  margin-bottom:1em;
}
div.thumbContainer_wide {
  margin-bottom:1em;
}

ul.thumbs {
  text-align:center;
}
div.thumbContainer_wide ul.thumbs {
  margin-left:0px;
  padding-left:0px;
}

ul.thumbs li {
  display:inline-block;
  list-style: none;
  vertical-align:middle;
  margin:0 !important;
}
ul.thumbs li a { 
  border:none;
  margin:0;
  padding:0;
/*  width:106px; */
  text-align:center;
  display:block;
}
.thumbContainer ul.thumbs li a {
  width:106px; 
}

ul.thumbs li a img {
  border:1px solid #666666;
  margin:1px 2px 1px 2px !important;
  padding:0;
}

/*--- Below this line, styles are used in the body of the page.  Maintain consistency with EditorCSS ---*/

.cm_body img {
  margin:0.5em; 
}

.cm_body p {
  margin-bottom:0.6em; 
  font-size: 1em;
}
.cm_body a {
  color: #FBD667;
  text-decoration: none;
}
.cm_body a:hover {
  text-decoration: underline;
}

.cm_body strong {
  font-weight: bold;
  color: #FFF;
  line-height: 120%;
}

.cm_body em {
  font-style: italic;
  line-height: 120%;
  font-weight: bold;
  color: #FBD667; /* gold-ish color */
}

h1 {
  font-weight: bold;
  font-variant: small-caps;
  line-height: 110%;
  color: #FFF;
  font-size: 1.3em;
  margin-top:0em;
  margin-bottom:0.3em;
  text-align: center;
}
h2 {
  font-weight: bold;
  color: #FFF;
  font-size: 1.2em;
  font-variant: normal;
  line-height: 110%;
  margin-top:0em;
}
h3 {
  font-weight: bold;
  line-height: 110%;
  color: #FFF;
  font-style: italic;
  font-size: 1.1em;
  font-variant: normal;
}
h4 {
  font-size: 1.1em;
  line-height: 110%;
  font-weight: bold;
  color: #FFF;
  font-variant: small-caps;
  font-style: italic;
}
h5, h6 {
  font-weight: bold;
  font-variant: small-caps;
}

.imageFullWidth {
  margin-left:-10px !important;
  margin-right:-10px !important;
}
.scrollerFullWidth {
  margin-left:-10px !important;
  margin-right:-10px !important;
  width:728px;
  height:174px;
  background-image: url(/css/images/SlideshowBar728.jpg);
          background-color: transparent;
          background-repeat:repeat-y;
          background-position:left top;
}
.scrollerFullWidth img {
  margin:7px 0;
}

.imageFramed
{
  background-color:White;
  border:1px solid #666666;
  padding:2px;
  margin:0.5em;
}

.imageUnframed
{
  margin:0.5em;
}

.imgFrame
{
  background-color:White;
  border:1px solid #666666;
  padding:4px;
  margin:0.5em;
}
.imgFrame img
{
  margin:0;
  padding:0;
  z-index:0;
}

.imgFrame .caption {
  margin:0; 
  padding:0;
}
.imgFrame p {
  position: absolute; 
  margin: 0 4px 4px 4px; 
  padding: 0.3em;
  font-size: .9em;
  display:block;
  z-index:100;
  bottom: 0;
  left: 0;
  right:0;
  width:inherit;
  background:#333333;
  color: white;
  opacity: 0.7;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  -moz-opacity: 0.7;
}

.cm_body ul {
  text-indent:0px;
  list-style-position: outside;
  list-style-image: none;
  list-style-type: disc;
  margin-left: 10px;
  padding-left:10px;
}

.cm_body #wichitaWordList a 
{
  color: #FFF;
}
.cm_body #wichitaWordList a:hover {
  color: #FBD667;
}

.cm_sidebar_body #moreWichitaWords {
  font-variant: small-caps;
}
.cm_sidebar_body #native, .cm_sidebar_body #english {
  line-height:1.5em;
}
#events_header a {
  display:block;
  width:26px;
  height:26px;
  float:right;
  margin-top:-3px;
}
.linkFB { background-image:url(/css/images/Facebook.png); }
.linkYT { background-image:url(/css/images/YouTube.png); }
.linkIN { background-image:url(/css/images/LinkedIn.png); }
.linkTW { background-image:url(/css/images/Twitter.png); }

a.goBackLink {
  float:right;
}

.upcomingEvents {
  list-style:none;
  padding:0;
  margin:0;
  text-align:left;
  font-size:0.9em;
}
.upcomingEvents li {
  margin-bottom:0.5em;
}

.upcomingEvents .eventHeadLine {
  font-variant:small-caps;
  font-weight:bold;
}
.upcomingEvents .eventDateLine {
  font-style: italic;
}

/*-- this is the Newsletter List -- */
.simpleMediaList  { list-style: none !important;  
}

#quicklinks_area {
  text-align:left;
  font-size:0.9em;
}























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
